Slash-Gallery

Errors

Slash-Gallery-0.91 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsImage-Info
use_warningsSlash::Gallery